NAND_ERASE_NAND(9)

NAME
nand_erase_nand - [NAND Interface] erase block(s)

SYNOPSIS

int nand_erase_nand (struct mtd_info * mtd, struct erase_info * instr, int allowbbt);

ARGUMENTS

mtd MTD device structure

instr
    erase instruction

allowbbt
    allow erasing the bbt area

DESCRIPTION

Erase one ore more blocks

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.